Błędy przy aktualizacji pakietów - repository is not signed

Tutaj można zadać pytanie, jeśli Linuksa widzi się pierwszy raz w życiu ;)
Darkvader
Piegowaty Guziec
Piegowaty Guziec
Posty: 1
Rejestracja: 04 cze 2019, 17:35
Płeć: Mężczyzna
Wersja Ubuntu: 19.04

Błędy przy aktualizacji pakietów - repository is not signed

Post autor: Darkvader » 05 cze 2019, 17:26

Witam, na początku chciałbym zaznaczyć ,iż dopiero zaczynam przygode z linuxem od kilku dni. Ostatnio zachciało m isie zmienic UI linuxa ale coś poszło nie tak jak zawsze. Aktualnie po wpisani uw konsoli sudo apt-get update mam problem a mianowicie

Kod: Zaznacz cały

XXXXXXXXX~$ sudo apt-get update
Hit:1 http://pl.archive.ubuntu.com/ubuntu disco InRelease
Hit:2 http://pl.archive.ubuntu.com/ubuntu disco-updates InRelease                                            
Get:3 http://pl.archive.ubuntu.com/ubuntu disco-backports InRelease [88,8 kB]                                
Ign:4 http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_16.04  InRelease                      
Get:5 http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_16.04  Release [1 007 B]              
Get:6 http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_16.04  Release.gpg [481 B]
Hit:7 http://security.ubuntu.com/ubuntu disco-security InRelease                           
Ign:6 http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_16.04  Release.gpg
Reading package lists... Done
W: GPG error: http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_16.04  Release: The following signatures were invalid: EXPKEYSIG 5A7D1D38BEB6D886 home:Horst3180 OBS Project <home:Horst3180@build.opensuse.org>
E: The repository 'http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_16.04  Release' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Target Packages (Packages) is configured multiple times in /etc/apt/sources.list.d/arc-theme.list:1 and /etc/apt/sources.list.d/arc-theme.list:2
W: Target Translations (en_US) is configured multiple times in /etc/apt/sources.list.d/arc-theme.list:1 and /etc/apt/sources.list.d/arc-theme.list:2
W: Target Translations (en) is configured multiple times in /etc/apt/sources.list.d/arc-theme.list:1 and /etc/apt/sources.list.d/arc-theme.list:2
Jak moge tego sie pozbyć ?
ODPOWIEDZ

Wróć do „Przedszkole Linuksa”

Kto jest online

Użytkownicy przeglądający to forum: kobrawerde i 24 gości